Subject: Re: Clash of IPv6 and Multi6 WG meetings

From: Kurt Erik Lindqvist <[email-masked]>
Date: Thu, 6 Nov 2003 20:24:01 +0100

From what I hear this is still being worked on.

- - kurtis -

On torsdag, nov 6, 2003, at 20:02 Europe/Stockholm, Tim Chown wrote:

> On Thu, Nov 06, 2003 at 07:14:40AM +0100, Kurt Erik Lindqvist wrote:
>>
>> To reply in public as well. This is being looked at - but I would not
>> hold my breath. Scheduling seems to have been really hard this time. I
>> will let you all know.
>
> It seems the "final agenda" has ipv6 and multi6 clashing at 5pm 
> Tuesday.
>
> However, we have three multi6 WG slots:
>
> 15:45- 16:45 Tuesday
> 17:00- 18:00 Tuesday (clashing with multi6)
> 09:00- 11:30 Wednesday
>
> If this stays as is, I would hope the multi6 WG chairs will fund some 
> way
> to make the key discussions happen in slots 1 and 3 :)    But let's 
> hope
> there's still scope for a fix, or compression of essential multi6 into 
> the
> two slots.
>
> Tim
>
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Tim Chown <[email-masked]>
Date: Thu, 6 Nov 2003 19:02:41 +0000

> hold my breath. Scheduling seems to have been really hard this time. I

It seems the "final agenda" has ipv6 and multi6 clashing at 5pm Tuesday.

15:45- 16:45 Tuesday

If this stays as is, I would hope the multi6 WG chairs will fund some way
to make the key discussions happen in slots 1 and 3 :)    But let's hope
there's still scope for a fix, or compression of essential multi6 into the 
two slots.

Tim